/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/jconfig.h -> /usr/pkg/include/jconfig.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/jerror.h -> /usr/pkg/include/jerror.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/jmorecfg.h -> /usr/pkg/include/jmorecfg.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/jpegint.h -> /usr/pkg/include/jpegint.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/jpeglib.h -> /usr/pkg/include/jpeglib.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libjpeg.a -> /usr/pkg/lib/libjpeg.a
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libjpeg.so -> /usr/pkg/lib/libjpeg.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libjpeg.so.9 -> /usr/pkg/lib/libjpeg.so.9
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libjpeg.so.9.5.0 -> /usr/pkg/lib/libjpeg.so.9.5.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/libjpeg.pc -> /usr/pkg/lib/pkgconfig/libjpeg.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/doc/jpeg/libjpeg.txt -> /usr/pkg/share/doc/jpeg/libjpeg.txt
